<?php

add_action('init', function () {
        if (function_exists('zammad_register_chat')) {
            zammad_register_chat(1, [
				'chatTitle' => '<strong>Mesa de Servicios</strong>',
				'show' => false,
				'background' => '#004d40ff',
				'formFallback' => true,
				'buttonClass' => "verticalFloatBtn-1-3",
			]);
        }
    });

?>